/*
Theme Name:     oceanwp child theme
Author:         Olivia Hoback
Author URI:     https://olivia.nu
Template:       oceanwp
*/
@font-face { 
font-family: Roboto; 
src: url(https://www.nordicrule.se/wp-content/themes/oceanwp-child/fonts/Roboto/Roboto-Regular.ttf); 
font-weight: 400;
}
@font-face { 
font-family: Poppins; 
src: url(https://www.nordicrule.se/wp-content/themes/oceanwp-child/fonts/Poppins/Poppins-Regular.ttf); 
font-weight: 400;
}




/*övergripande*/
*, *:focus, a:focus, a, 
body #site-logo #site-logo-inner a, body #site-logo #site-logo-inner a:focus,
#site-navigation-wrap .dropdown-menu>li, #site-navigation-wrap .dropdown-menu>li:focus,
#site-navigation-wrap .dropdown-menu>li a, #site-navigation-wrap .dropdown-menu>li a:focus{
    outline: none !important;
}
body, body #main{
	font-size: 16px;
}
body, *{
	margin: 0;
	padding: 0;
}
body #main #content-wrap {
  padding-top: 0px;
  padding-bottom: 30px;
}
body .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
  
}
#tos-footer .elementor-container.elementor-column-gap-default:first-child{
	width: 1400px;
	max-width: 90%;
}




/*buttons*/
body a.elementor-button-link,
body .pnty-btn,
.elementor-button{
  border-radius: 30px;
  padding: 12px 18px !important;
  font-size: 1em;
  line-height: 1.2em;
}
body section.info-puffar-3 .elementor-widget-button:not(:last-child),
body section.standard-heading .elementor-widget:not(:last-child){
  margin-bottom: 0px;
}
body .pnty-btn, body .pnty-btn:hover{
  background-color: #0794d1 !important;
  color: #ffffff;
  margin: 0;
}


/*text och rubriker*/
body, h1, h2, h3, h4, h5, h6, p, a, span,
.elementor h1, .elementor h2, .elementor h3, .elementor h4, .elementor h5, .elementor h6, .elementor p, .elementor a, .elementor span,
body .elementor-widget-heading .elementor-heading-title, 
body .elementor-heading-title,
#menu-main-menu a,
body #mailform-popup,
body section.contact-section div.wpforms-container-full .wpforms-form{
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
	font-weight: normal;
}
h1, body .elementor-widget-heading .elementor-heading-title.elementor-size-xxl{
	font-size: 4.5em;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 2px;
	line-height: 0.9em;
}
h2, body h2.elementor-heading-title.elementor-size-default,
#single-ponty-job-header .elementor-heading-title.elementor-size-xxl{
	font-size: 3.5em;
    font-weight: 100;
	text-transform: uppercase;
	line-height: 1.3em;
}
body .standard-heading-transparent h2.elementor-heading-title.elementor-size-default,
body .standard-heading-white h2.elementor-heading-title.elementor-size-default{
  line-height: 1.1em;
  margin-top: 10px;
}
h3, body h3.elementor-heading-title.elementor-size-default{
	font-size: 1.6em;
    font-weight: 100;
	text-transform: uppercase;
	line-height: 1.3em;
	font-weight: 600;
	font-family: "Poppins", Sans-serif;
	letter-spacing: 1.5px;
}
h4, body h4.elementor-heading-title.elementor-size-default,
section#contact-cards-wrapper .contact-name,
body.single-pnty_job #content-wrap h2,
body .single-job h4.job-title a{
	font-size: 1.1em;
    font-weight: 600;
	text-transform: uppercase;
	line-height: 1.3em;
	font-family: "Poppins", Sans-serif;
	letter-spacing: 1.5px;
}
h5, body h5.elementor-heading-title.elementor-size-default,
#single-ponty-job-header h5.elementor-heading-title.elementor-size-default{
	font-size: 1.2em;
    font-weight: 300;
	line-height: 1.2em;
}
.elementor p{
	letter-spacing: 0;
}

#wpforms-853-field_7-container ul li{
  font-size: 0.8em;
  line-height: 1.2;
}

section#contact-cards-wrapper .elementor-counter .elementor-counter-title{
  font-size: 0.7em;
  line-height: 1.2;
}
p,
#tos-footer .elementor-container ul li,
#tos-footer .elementor-container ul li a,
#tos-footer .elementor-container p,
#tos-footer .elementor-container p a,
.widget-area p{
	  font-size: 1em;
} 

body .standard-heading-white .small-header-heading.elementor-widget:not(:last-child),
section#contact-cards-wrapper p,
section.full-width-img-text .elementor-widget-wrap p:last-child{
	margin-bottom: 0;
}


/*site header*/
#site-header.transparent-header {
  position: absolute;
  top: 0;
  height: auto;
  z-index: 9999;
}
#site-logo #site-logo-inner a img{
	margin-top: 30px;
}
#site-header.transparent-header {
  padding-top: 10px;
}


/*colors*/
body section.info-puffar-3 .elementor-container .elementor-column.elementor-col-33 > .elementor-widget-wrap,
body section.text-img-section,
body section.tos-4-jobs,
body section#quotes-slider, 
body section#partners,
body section#contact-cards-wrapper,
body section.full-width-img-heading-text-btn,
body section.contact-section,
body section.light-grey-bg{
	background-color: #fafafa; /*light grey*/
}
body section.info-puffar-3.gold-bg .elementor-container .elementor-column.elementor-col-33 > .elementor-widget-wrap{
	background-color: #f8f4f1; /*light gold*/
}
body section#contact-cards-wrapper.transparent-bg,
body section#contact-cards-wrapper.transparent-bg.info-puffar-3 .elementor-container .elementor-column.elementor-col-33 > .elementor-widget-wrap{
	background-color: transparent;
}
body #site-navigation-wrap .dropdown-menu > li > a,
#tos-footer .elementor-container ul li a{
	color: #fafafa;
}
body .elementor-widget-heading .elementor-heading-title,
body .elementor-widget-text-editor,
body ul.custom-ponty-grid li .job-column a,
section.info-puffar-icon .elementor-icon-wrapper .elementor-icon i{
	color: #000000;
}
#tos-index-header .elementor-widget-heading .elementor-heading-title.elementor-size-xxl,
#tos-index-header h5.elementor-heading-title.elementor-size-default,
#tos-footer .elementor-container ul li a:hover,
body #site-navigation-wrap .dropdown-menu > li.main-menu-CV.sfHover > a,
#site-navigation-wrap .dropdown-menu > .current-menu-item > a, 
#site-navigation-wrap .dropdown-menu > .current-menu-ancestor > a, 
#site-navigation-wrap .dropdown-menu > .current-menu-item > a:hover, 
#site-navigation-wrap .dropdown-menu > .current-menu-ancestor > a:hover,
section#quotes-slider.vits-ord-dark .elementor-widget-text-editor p,
#tos-index-header #header-btn-foretag .elementor-widget-container a,
#tos-index-header #header-btn-kandidat .elementor-widget-container a{
	color: #ffffff !important;
}



/*main menu*/
body .dropdown-menu ul li a.menu-link{
  text-transform: none;
}
.mobile-menu i{
	font-size: 1.5em;
}
body #site-navigation-wrap .dropdown-menu > li.main-menu-CV > a{
		-webkit-transition: color 0.7s; /* For Safari 3.0 to 6.0 */
        transition: color 0.7s; /* For modern browsers */
}
body #site-navigation-wrap .dropdown-menu > li.main-menu-CV > a:hover{
		color: #ffffff;
}
body #mobile-fullscreen ul ul.sub-menu li a {
    font-size: 1em;
    padding: 10px 0;
}
body:not(.home) #site-navigation-wrap ul ul.sub-menu li a span{
	background: var(--e-global-color-f4a8cd9);
}
body:not(.home) #site-navigation-wrap ul.sub-menu li a:hover span{
	background: transparent;
}
@media (min-width: 960px){
	.sf-menu ul.sub-menu {
		margin-top: -15px;
	}
}

/*index header*/
#tos-index-header #header-btn-kandidat p,
#tos-index-header #header-btn-foretag p{
	padding: 6px 28px;
	margin: 0;
}
#tos-index-header #header-btn-kandidat p span,
#tos-index-header #header-btn-foretag p span{
	padding: 0 20px;
}
#tos-index-header #header-btn-kandidat .elementor-widget-container,
#tos-index-header #header-btn-foretag .elementor-widget-container{
	display: inline-block;
	border-radius: 50px;
	/*border: 1px solid transparent;*/
}
body #tos-index-header #header-btn-kandidat .elementor-widget-container,
body #tos-index-header #header-btn-foretag .elementor-widget-container{
	background-color: #0794d1;
}

body #tos-index-header .elementor-widget:not(:last-child) {
  margin-bottom: 20px;
}




/*sub pages*/
body #tos-sub-header .elementor-widget:not(:last-child){
  margin-bottom: 10px;
}



/*elementor sektioner---------------------------*/

/*3 puffar*/
body section.info-puffar-3 .elementor-widget:not(:last-child),
body section.historik-section .elementor-element:last-child p:last-child{
  margin-bottom: 0;
}
section.info-puffar-3 h3.elementor-heading-title.elementor-size-default{
	padding: 0;
	margin: 25px 0 10px 0;
}
section.info-puffar-3 p {
  margin: 0 25px 25px 25px;
}

section.info-puffar-3 section.puff-knappar{
	display: table-cell;
    vertical-align: bottom;
}

section.info-puffar-3 .elementor-widget-wrap{
	display:flex; 
	flex-direction:column; 
	flex:1;
}
section.info-puffar-3 .elementor-widget-wrap section.puff-knappar{
	margin-top: auto;
}
/*
section.info-puffar-3 .elementor-button-link{
	min-width: 65%;
}
*/

/*info puffar icon*/
section.info-puffar-icon h3.elementor-heading-title.elementor-size-default,
section.info-puffar-btn-icon h3.elementor-heading-title.elementor-size-default,
section.expert-areas h3.elementor-heading-title.elementor-size-default{
  margin: 10px 0 10px 0;
}
section.info-puffar-icon .elementor-icon-wrapper .elementor-icon,
section.info-puffar-btn-icon .elementor-icon-wrapper .elementor-icon,
section.expert-areas .elementor-icon-wrapper .elementor-icon{
	margin-top: 20px;
}
section.info-puffar-icon .last-process-column .elementor-widget-wrap{
  display: flex;
  justify-content: center;
}



/*quotes*/
section#quotes-slider .quote p{
	font-style: italic;
	font-size: 1.3em;
	font-weight: 100;
	line-height: 1.5em;
	margin-bottom: 0;
}


/*partner logos*/
section.partners-logos .slick-slide img{
    max-height: 60px;
	padding: 0 30px;
}
body section.partners-logos{
	background: #ffffff;
}




/*contact cards*/
section#contact-cards-wrapper .elementor-counter-number{
	background: #849abb;
	border-radius: 60px;
	height: 80px;
	width: 80px;
	padding-top: 16px;
	color: #000000;
	text-align: center;
	font-weight: 100;
	font-size: 46px;
}
section#contact-cards-wrapper .contact-counter{
	margin-top: -50px;
}
section#contact-cards-wrapper .contact-name{
	margin-top: 17px;
}
section#contact-cards-wrapper p{
	line-height: 1.6em;
}

section#contact-cards-wrapper .elementor-top-column{ /*ta reda på hur hög, sätt position absolut på info-text och justera marginal. Vid hover animera marginal*/
	overflow: hidden;
}
section.contact-with-counter .contact-info{
	padding-bottom: 30px;
}
section.contact-plain .contact-info{
	padding-bottom: 15px !important;
}


/*popup contact form*/
.popup-form-btn{
	bottom: 15px;
	font-size: 1.4em;
	position: fixed;
    display: block;
    height: 60px;
    width: 60px;
    text-align: center;
	border-radius: 0;
	background: #242424;
}
.popup-form-btn.mail-toggle-btn{
	right: 82px;
}
.popup-form-btn.subscribe-toggle-btn{
	right: 17px;
}
.popup-form-btn .fa,
.popup-form-btn span{
	color: #f0e8dc;
}
.popup-form-btn:hover .fa,
.popup-form-btn:hover span{
	color: #ffffff;
}
.popup-form-btn .fa{
	display: block;
	margin-top: 10px;
}
.popup-form-btn span {
    display: block;
    font-size: 0.5em;
    font-weight: 600;
	margin-top: 3px;
}

.popup-form-btn:hover,
body #mailform-popup p#x-close:hover,
body #subscribe-popup p#x-close:hover{
	cursor: pointer;
}
.mc4wp-success, .wpforms-confirmation-container-full.wpforms-confirmation-scroll{
	background: #ceecfa;
	color: #005223;
	border: 1px solid #b5e1f5;
}
.wpforms-error-container p,
.wpforms-error, .wpforms-error a, .wpforms-error a:hover{
	color: #ab0034;
}
.mc4wp-alert{
	padding: 5px;
	margin-top: 15px;
}
body .pum-theme-default-theme .pum-container{
	background-color: #E0E0E0;
}
body #popmake-2385 div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	border: 0;
}

body .pum-theme-default-theme .pum-content label,
body .pum-theme-default-theme .wpforms-field label.wpforms-field-label,
#wpforms-853-field_7 label,
body div.wpforms-container-full .wpforms-form small{
	font-size: 0.8em;
	font-weight: 200;
}
body .pum-title.popmake-title,
body .pum-theme-default-theme .pum-content,
body .wpforms-field-description small a,
body .wpforms-field-description small a:hover,
body div.wpforms-container-full .wpforms-form small{
	color: #000000;
	font-family: sans-serif;
}
div.wpforms-container-full .wpforms-form .wpforms-field-description{
	margin-top: 2px;
}
body .pum-title.popmake-title{
	font-size: 1.2em;
	line-height: 1.4em;
	text-transform: uppercase;
}
body .pum-container input[type="submit"],
body .wpforms-submit-container button[type="submit"]{
	border-radius: 30px;
}
body .wpforms-submit-container p{
	margin-bottom: 5px;
}
.pum-content p{
	font-size: 0.9em;
	line-height: 1.3em;
}
body .pum-theme-2373 .pum-content + .pum-close, 
body .pum-theme-default-theme .pum-content + .pum-close{
	background: transparent;
	font-size: 1.3em;
	color: #000000;
	border: 0;
	line-height: 1em;
	box-shadow: none;
	font-family: "arial", sans-serif;
}
body .pum-theme-2373 .pum-content p:last-child,
body div.wpforms-container-full{
	margin-bottom: 0;
}

body .pum-theme-default-theme .pum-content form input[type=email],
body .pum-theme-default-theme .pum-content form select,
body .pum-theme-default-theme .pum-content form input[type=text]{ 
	height: 32px;
	min-height: 32px;
	padding: 5px;
	color: #a7a7a7;
    font-weight: 100;
}
body div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 5px 0;
}
body div.wpforms-container-full .wpforms-form textarea#wpforms-853-field_2{
	height: auto;
	min-height: 50px;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea, .select2-container .select2-choice, .woocommerce .woocommerce-checkout .select2-container--default .select2-selection--single{
    border: 0 !important;
	border-color: transparent !important;
	border-radius: 0 !important;
}






/*kontakt form*/
body section.contact-section div.wpforms-container-full .wpforms-form{
	
}
body section.contact-section div.wpforms-container-full .wpforms-form input[type="text"],
body section.contact-section div.wpforms-container-full .wpforms-form select,
body section.contact-section div.wpforms-container-full .wpforms-form input[type="email"],
body section.contact-section div.wpforms-container-full .wpforms-form textarea{
	background-color: #fafafa;
	border: 0;
}
body section.contact-section div.wpforms-container-full .wpforms-form label{
	font-weight: 400;
	color: #000000;
}
body section.contact-section div.wpforms-container-full .wpforms-form button[type=submit],
body section.contact-section div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	border: 0;
	border-radius: 50px;
	padding: 18px 50px;
}
body section.contact-section div.wpforms-container-full {
    margin: 0 auto;
}
body section.contact-section div.wpforms-container-full .wpforms-form input[type=text],
body section.contact-section div.wpforms-container-full .wpforms-form input[type=email],
body section.contact-section div.wpforms-container-full .wpforms-form textarea,
body section.contact-section div.wpforms-container-full .wpforms-form select{
max-width: 100%;
}

body .wpforms-recaptcha-container{ 
	visibility: hidden;
	opacity: 0;
}
body div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
    padding: 0;
}

/*textblock sektion*/
body section.heading-text-full-width .elementor-widget-container,
body section.text-full-width .elementor-widget-container{
max-width: 100%;
}

/*full width img sektion med/utan text*/
body section.full-width-img{
	
}




/*jobb listan från ponty*/
body .elementor-shortcode,
body ul.custom-ponty-grid,
body ul.custom-ponty-grid li{
	display: block;
    overflow: hidden;
	margin: 0;
	padding: 0;
}
body ul.custom-ponty-grid li.single-job{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border-bottom: 1px solid #e1e1e4;
}

body ul.custom-ponty-grid li .job-column{
display: flex; 
}
body section.tos-4-jobs .job-logo,
body section.tos-4-jobs .job-description,
body section.tos-4-jobs .job-arrow{
	display: block;

}
body section.tos-4-jobs .job-logo{
	width: 12%;
}
body section.tos-4-jobs .job-description{
	width: 75%;
	margin-left: 3%;
	padding: 40px 0;
}
body section.tos-4-jobs .job-arrow{
	width: 7%;
	margin-left: 3%;
}
body section.tos-4-jobs .job-arrow .jobs-list-content{
	text-align: right;
	font-size: 3em;
}
.jobs-list-content{
	display: flex;
	flex-direction: column;
	width: 100%;
}
.jobs-list-content p{
	flex: 1 0 auto;
	margin: 0;
}
body .jobs-list-content h4.elementor-heading-title.elementor-size-default a,
body .jobs-list-content h4 a{
	padding: 10px 0;
	display: block;
}


/*single job mallen*/
body.single-pnty_job #single-ponty-job-header{
	min-height: 300px;
    background: var( --e-global-color-f4a8cd9 );
	padding: 140px 0;
}
body.single-pnty_job #main-heading-wrapper{
	width: 1200px;
	max-width: 90%;
	margin: 0 auto;
}
body.single-pnty_job #single-ponty-job-header h1,
body.single-pnty_job #single-ponty-job-header h5{
	color: #eaeced;
	Text-align: center;
}
body.single-pnty_job #single-ponty-job-header h5.elementor-heading-title.elementor-size-default{
	margin-bottom: 3px;
}
body.single-pnty_job #single-ponty-job-header h1.elementor-heading-title.elementor-size-xxl{
	margin-bottom: 0;
}
body.single-pnty_job #main #content-wrap {
    background: #ffffff;
    margin-top: 30px;
	padding: 50px 10px 50px 50px;
	margin-bottom: 30px;
}
body.single-pnty_job #ponty-job-main-header #header-logo{
	width: 150px;
	max-width: 100%;
}
body.single-pnty_job #content-wrap h3.elementor-heading-title.elementor-size-default{
	margin: 30px 0;
}
body.single-pnty_job #content-wrap p{
	margin-bottom: 30px;
}
body.single-pnty_job #content-wrap h2{
	margin-bottom: 10px;
}
body.single-pnty_job #content-wrap ul{
	margin: 0 0 35px 30px;
}
body.single-pnty_job.single .entry-content{
    margin-bottom: 0;
}
body.single-pnty_job.single .pnty-share-btn{
	display: flex;
}
body.single-pnty_job.single .pnty-share-btn__item{
	font-size: 25px;
	margin-right: 10px;
}
body.single-pnty_job.single .pnty-share-btn__item a{
	color: #000000;
}
body.single-pnty_job.single .profile-img{
	max-width: 80%;
	margin-bottom: 4px;
}

/*404*/
body.error404 #main,
body.search #main{
	padding-top: 180px;
}
body.error404 #site-header.transparent-header,
body.search #site-header.transparent-header{
  background-color: #000000;
  padding-bottom: 30px;
}
body.error404-content .error-btn{
  margin-top: 30px;
}
body.search.search-results article{
    border-bottom: 1px solid #bcbcbc;
}


/*footer*/
#footer-logo .elementor-widget-image img{
	max-width: 150px;
}
#tos-footer .elementor-container ul{
	  margin: 0;
} 
#tos-footer .elementor-container ul li{
	  list-style: none;
} 
#tos-footer .elementor-container ul li,
#tos-footer .elementor-container ul li a
#tos-footer .elementor-container p,
#tos-footer .elementor-container p a{
	line-height: 1.7em;
}
#tos-footer .elementor-container .footer-mail-link p a{
	font-size: 1.5em;
}
#tos-footer .footer-mail-link{
	margin-top: 30px;
} 
#tos-footer .footer-mail-link.elementor-widget:not(:last-child){
	margin-bottom: 5px;
} 
body #footer-widgets{
    padding: 0;
    margin: 0;
}




/*anpassning--------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 1024px) {
	#tos-index-header #header-btn-kandidat .elementor-widget-container{
	float: right;
	}
	#tos-index-header #header-btn-foretag .elementor-widget-container{
	float: left;
	}
	body #header-index-btns{
	margin-top: 5px;
	}
	body .elementor-widget:not(:last-child) {
	margin-bottom: 20px;
	}
	section#partners .partners-text .elementor-container{
	max-width: 80%;
	}
	section.heading-text-block-full .elementor-container .standard-heading-white,
	section.full-width-img .elementor-widget-wrap p{
	max-width: 80%;
	margin: 0 auto;
	}
	section#quotes-slider .elementor-container{
	max-width: 60%;
	}
	

}
	
	

@media only screen and (max-width: 1280px) {
	
	
}


@media only screen and (max-width: 1023px){
	#tos-index-header #header-btn-kandidat .elementor-widget-container,
	#tos-index-header #header-btn-foretag .elementor-widget-container{
	float: none;
	display: block;
	max-width: 40%;
	margin: 0 auto;
	}
	h1, body .elementor-widget-heading .elementor-heading-title.elementor-size-xxl,
	#single-ponty-job-header .elementor-heading-title.elementor-size-xxl{
	font-size: 3em;
	}
	h2, body h2.elementor-heading-title.elementor-size-default, 
	body .standard-heading h2.elementor-heading-title{
	font-size: 2.5em;
	}
	h5, h5.elementor-heading-title.elementor-size-default,
	#single-ponty-job-header h5.elementor-heading-title.elementor-size-default{
	font-size: 1em;
	}
	#tos-index-header #header-btn-kandidat p, 
	#tos-index-header #header-btn-foretag p{
	padding: 15px 20px;
	}
	#tos-index-header .header-tagline-1{
	 margin-bottom: 0;
	}
	#footer-logo .elementor-widget-image img{
	max-width: 120px;
	}
}

@media only screen and (min-width: 960px){
	body .dropdown-menu .sub-menu{
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	}
	body.page-id-48 .main-menu-CV > a,
	body.page-id-58 .main-menu-CV > a,
	body.page-id-66 .main-menu-CV > a,
	body.page-id-68 .main-menu-CV > a,
	body.page-id-70 .main-menu-CV > a{
	background-color: #c3c4c9;
	}
	body .dropdown-menu .main-menu-CV .sub-menu{
	padding-top: 5px;
	margin-right: 50px;
	}
	body .dropdown-menu .main-menu-CV .sub-menu{	
	}
	body .sf-menu .main-menu-CV ul.sub-menu{
    left: -100px;
	}
	
	/*single ponty job endast full skärm*/
	body.single-pnty_job .content-area, .content-left-sidebar .content-area{
    width: 72%;
	float: left;
	}
	body.single-pnty_job .widget-area.sidebar-primary{
    float: right;
    padding-left: 3%;
    max-width: 28%;
	}


}


/*slår om till mobil meny*/
@media only screen and (max-width: 959px){
	body #main #content-wrap {
    padding-bottom: 20px;
	}
	#site-header.transparent-header {
	  padding-top: 10px;
	}
	body #site-logo #site-logo-inner a img {
	  margin-top: 4px;
	}
	section.info-puffar-3 h3.elementor-heading-title.elementor-size-default{
	 margin-top: 30px;
	}
	section.info-puffar-icon h3.elementor-heading-title.elementor-size-default{
	margin-top: 10px;
	}
	section.info-puffar-icon h3.elementor-heading-title.elementor-size-default{
	margin-top: 10px;
	}
	
	
	body .elementor-2 .elementor-element.elementor-element-b25e0e7 > .elementor-element-populated{
	margin: 0px 0px 20px 0px;
	}
	body #tos-index-header .small-header-heading:not(:last-child){
		margin-bottom: 15px;
	}
	body #header-index-btns .elementor-column-gap-default > .elementor-column > .elementor-element-populated:first-child{
	margin: 20px 0 0 0;
	}
	body #tos-index-header .header-tagline-1{
	margin-bottom: 0 !important;
	}
	/*sektioner*/
	section.info-puffar-3 .elementor-button-link{
	min-width: 70%;
	}
	body .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
	margin: 0;
	padding: 0;
	}
	body section.info-puffar-1btn .puff-knappar .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
	 margin: 0;
	}
	
	/*partners*/
	section.partners-logos .slick-slide img {
    max-height: 30px;
    margin: 0 5px;
	}
	section.partners-logos .slick-slide{
    margin: 10px 0;
	}
	
	/*elementor-widget-icon*/
	body .elementor-widget-icon.elementor-widget:not(:last-child),
	body .elementor-widget-icon{
	margin-bottom: 10px;
	}
	
	/*lediga jobb*/
	body section.tos-4-jobs .job-logo{
	display: none !important;
	}
	.jobs-list-content {
	padding-left: 0;
	}
	body section.tos-4-jobs .job-description{
	width: 94%;
	margin-left: 0;
	padding: 0;
	}
	body section.tos-4-jobs .job-arrow .jobs-list-content {
	font-size: 2.5em;
	}
	body section.tos-4-jobs .job-arrow{
	width: 5%;
	margin-left: 1%;
	}
	body ul.custom-ponty-grid li.single-job{
	padding: 10px 0 12px 0;
	}


	
	/*single jobbsida*/
	body.single-pnty_job #main #content-wrap{
    padding: 30px;
	}
	body.single-pnty_job #content-wrap p {
    margin-bottom: 25px;
	}
	body.single-pnty_job #content-wrap h3.elementor-heading-title.elementor-size-default {
    margin: 25px 0;
	}
	body:not(.separate-layout) #primary.content-area{
	margin-bottom: 0;
	border-bottom: 1px solid #e1e1e4;
	}
	body.single-pnty_job aside#right-sidebar h2{
	font-size: 1.4em;
	}
	body.single-pnty_job aside#right-sidebar p{
	font-size: 1.2em;
	}
	body.single-pnty_job.single .profile-img{
	max-width: 100%;
	}
	body.single-pnty_job.single .entry-content {
    margin-bottom: 35px;
	}
	body .widget-area.sidebar-primary{
	margin-top: 35px;
	}
	
	
		
	/*footer*/
	#tos-footer .elementor-widget-container ul li,
	#tos-footer #footer-logo .elementor-widget-image img,
	#tos-footer .elementor-widget-container p,
	#tos-footer .elementor-widget-container p a{
	text-align: center;
	}
	#footer-logo .elementor-widget-image img{
	margin-bottom: 30px;
	}
	
	#mailform-popup{
	padding: 20px 10px;
	}
}





@media only screen and (max-width: 767px){
	#tos-index-header #header-btn-kandidat .elementor-widget-container,
	#tos-index-header #header-btn-foretag .elementor-widget-container{
	max-width: 80%;
	}
	h1, body .elementor-widget-heading .elementor-heading-title.elementor-size-xxl{
	font-size: 2.5em;
	line-height: 1em;
	}
	body section#tos-sub-header .elementor-widget-heading h1.elementor-heading-title.elementor-size-xxl,
	#single-ponty-job-header .elementor-heading-title.elementor-size-xxl{
	font-size: 2em;
	}
	#single-ponty-job-header .elementor-heading-title.elementor-size-xxl{
	font-size: 1.7em;
	}
	body.single-pnty_job #content-wrap h3.elementor-heading-title.elementor-size-default{
	font-size: 1.4em;
	}
	h3, body h3.elementor-heading-title.elementor-size-default,
	h2, body h2.elementor-heading-title.elementor-size-default,
	body .standard-heading h2.elementor-heading-title{
	font-size: 1.8em;
	}
	#tos-index-header #header-btn-kandidat p, 
	#tos-index-header #header-btn-foretag p{
	padding: 12px 15px;
	line-height: 1.7em;
	}
	#tos-index-header #header-btn-kandidat p span,
	#tos-index-header #header-btn-foretag p span{
		padding: 0 10px;
	}
}